.footer {
    display: flex;
    flex-direction: column;
    padding: 20px;
    background-color: #333;
    color: white;
}

.footerSection {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.contactInfo span,
.apps a,
.socialMedia a {
    display: block;
    margin-bottom: 10px;
}

.apps a {
    color: #fff;
    text-decoration: none;
}

.socialMedia {}

.newsletter input {
    padding: 10px;
    margin-right: 10px;
}

.newsletter button {
    padding: 10px;
    background-color: #000;
    color: white;
    border: none;
    cursor: pointer;
}

.copyRight {
    text-align: center;
    margin-top: 20px;
}